Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Verify individual identities using BVN, NIN, Voter’s Card, Driver’s License, or Passport.
POST /api/v1/business/verification/bvn
bvn
idempotencyKey
curl -X POST "https://api.usenumero.com/numeroaccount/api/v1/business/verification/bvn" \ -H "Content-Type: application/json" \ -H "X-Numero-Api-Key: your_api_key" \ -H "X-Numero-Signature: $SIGNATURE" \ -H "X-Numero-Signature-Version: v2" \ -d '{ "bvn": "12345678901", "idempotencyKey": "bvn-check-user123" }'
POST /api/v1/business/verification/bvn-advanced
POST /api/v1/business/verification/nin
nin
POST /api/v1/business/verification/pvc
pvc
POST /api/v1/business/verification/pvc-premium
POST /api/v1/business/verification/frsc
frsc
POST /api/v1/business/verification/passport
passport
lastName
dateOfBirth
curl -X POST "https://api.usenumero.com/numeroaccount/api/v1/business/verification/passport" \ -H "Content-Type: application/json" \ -H "X-Numero-Api-Key: your_api_key" \ -H "X-Numero-Signature: $SIGNATURE" \ -H "X-Numero-Signature-Version: v2" \ -d '{ "passport": "A12345678", "lastName": "Doe", "dateOfBirth": "1990-05-15" }'